National Vulnerability Database

National Vulnerability Database

National Vulnerability
Database

Search Results (Refine Search)

Search Parameters:
  • Keyword: cpe:2.3:a:imdb-widget_project:imdb-widget:*:*:*:*:*:wordpress:*:*
  • CPE Status: final, deprecated
  • CPE Naming Format: 2.3
There are 4 matching records.
Vendor
Product
Version
Update
Edition
Language
imdb-widget_project
imdb-widget
-

Vendor: imdb-widget_project Product: imdb-widget Version: -
imdb-widget_project
imdb-widget
1.0.8

Vendor: imdb-widget_project Product: imdb-widget Version: 1.0.8
imdb-widget_project
imdb-widget
1.0.9

Vendor: imdb-widget_project Product: imdb-widget Version: 1.0.9
imdb-widget_project
imdb-widget
1.1.0

Vendor: imdb-widget_project Product: imdb-widget Version: 1.1.0